#ifndef GAME_DIALOGUE_H
#define GAME_DIALOGUE_H

#include <stdbool.h>

void game_dialogue_display(const char* text);

void game_dialogue_update(bool* allow_input);
void game_dialogue_draw();

#endif // GAME_DIALOGUE_H